.topnav{position:relative;height:0;z-index:80;padding-left:23px;font-size:11px}
#block-block-41{position:absolute;top:20px;z-index:80;}


.topnav,.topnav a{color:#fff;}.topnav a:hover{text-decoration: underline; color:#00FF33;}
/*#block-block-41 #social-button{position:ralative;}

#block-block-41 #social-button span{position:absolute;right:50%;margin-right:-690px;top:0;}*/
*html #block-block-41 #social-button{position:absolute;right:275px;top:0;}/*ie6*/
#site-header{border-top:16px solid #000;}

body:nth-of-type(1) #block-block-41 #social-button span{position:absolute;right:50%;margin-right:-610px;top:0;}